H1 {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H4 {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H5 {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H6 {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H7 {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H8 {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H9 {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.btn {
	COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
ACRONYM {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
ADDRESS {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
AREA {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
B {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
BIG {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
BLOCKQUOTE {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
BODY {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
CAPTION {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
CENTER {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
CITE {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
DD {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
DIV {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
DT {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
EM {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
FIELDSET {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
FONT {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
FORM {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
I {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
INPUT {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
LABEL {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
LEGEND {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
LI {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
MARQUEE {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
NOBR {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
OL {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
P {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
PLAINTEXT {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
PRE {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
SELECT {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
SMALL {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
SPAN {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
STRIKE {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
STRONG {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
SUB {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
SUP {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
TABLE {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
TBODY {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
TD {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
TEXTAREA {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
TFOOT {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
TH {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
THEAD {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
TR {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
U {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
UL {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
BODY {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; LINE-HEIGHT: 1.3; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e7e6de; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
HTML {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; LINE-HEIGHT: 1.3; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e7e6de; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
BODY {
	MIN-WIDTH: 960px; FONT-SIZE: 76%
}
H1 {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 1.5em; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #00795a; LINE-HEIGHT: 1.5; LETTER-SPACING: 1px; BORDER-RIGHT-WIDTH: 0px
}
H2 {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 1.5em; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 18px; MARGIN: 0px; COLOR: #00795a; LETTER-SPACING: 1px; BORDER-RIGHT-WIDTH: 0px
}
H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 1.5em; COLOR: #000; LINE-HEIGHT: 1.5; LETTER-SPACING: 1px
}
H4 {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 1.1em; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px; COLOR: #000; LINE-HEIGHT: 1.2; BORDER-RIGHT-WIDTH: 0px
}
H5 {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 0.9em; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #000; LINE-HEIGHT: 0.9; BORDER-RIGHT-WIDTH: 0px
}
H6 {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 1em; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #00795a; LINE-HEIGHT: 1.1; BORDER-RIGHT-WIDTH: 0px
}
.forside H2 {
	PADDING-BOTTOM: 3px
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
P {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 15px; MARGIN: 0px; BORDER-RIGHT-WIDTH: 0px
}
P.menuservice {
	FONT-SIZE: 0.9em
}
FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DIV#wrapperclm2 FORM {
	PADDING-BOTTOM: 15px
}
.btn {
	BORDER-RIGHT: #006666 1px solid; BORDER-TOP: #99cccc 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #99cccc 1px solid; COLOR: #00795a; BORDER-BOTTOM: #006666 1px solid; FONT-FAMILY: Arial; BACKGROUND-COLOR: #ffe35c
}
TEXTAREA {
	HEIGHT: 10em
}
TEXTAREA.small {
	HEIGHT: 5em
}
TABLE.list {
	BORDER-TOP: #bfbfbf 1px solid; FONT-SIZE: 0.9em; MARGIN-BOTTOM: 15px
}
TABLE.list TH {
	BORDER-BOTTOM: #e0e0e0 1px solid; BACKGROUND-COLOR: #eee; TEXT-ALIGN: left
}
TABLE.list THEAD {
	BACKGROUND-COLOR: #eee
}
TABLE.list TD {
	BORDER-BOTTOM: #e0e0e0 1px solid
}
TABLE.list .tableend {
	BORDER-BOTTOM-COLOR: #bfbfbf
}
TABLE.list .pyjamas {
	BACKGROUND-COLOR: #f7f7f7
}
TABLE.form TD {
	PADDING-RIGHT: 15px
}
A:link {
	COLOR: #00795a; TEXT-DECORATION: none
}
A:visited {
	COLOR: #00795a; TEXT-DECORATION: none
}
A:hover {
	COLOR: #00795a; TEXT-DECORATION: none
}
A:active {
	COLOR: #00795a; TEXT-DECORATION: none
}
A:hover {
	COLOR: #00795a; TEXT-DECORATION: underline
}
OL {
	MARGIN-TOP: 0px
}
UL {
	MARGIN-TOP: 0px
}
UL.list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1.5; PADDING-TOP: 0px; LIST-STYLE-TYPE: disc
}
LI {
	MARGIN: 0px 0px 0px 15px
}
.listlevel0 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
LI.listlevel1 {
	
}
.listlevel2 {
	MARGIN-LEFT: 40px
}
.listlevel3 {
	MARGIN-LEFT: 65px
}
.listlevel1 A:link {
	COLOR: #00795a; TEXT-DECORATION: none
}
.listlevel2 A:link {
	COLOR: #00795a; TEXT-DECORATION: none
}
.listlevel3 A:link {
	COLOR: #00795a; TEXT-DECORATION: none
}
.listlevel1 A:visited {
	COLOR: #00795a; TEXT-DECORATION: none
}
.listlevel2 A:visited {
	COLOR: #00795a; TEXT-DECORATION: none
}
.listlevel3 A:visited {
	COLOR: #00795a; TEXT-DECORATION: none
}
.listlevel1 A:hover {
	COLOR: #00795a; TEXT-DECORATION: none
}
.listlevel2 A:hover {
	COLOR: #00795a; TEXT-DECORATION: none
}
.listlevel3 A:hover {
	COLOR: #00795a; TEXT-DECORATION: none
}
.listlevel1 A:active {
	COLOR: #00795a; TEXT-DECORATION: none
}
.listlevel2 A:active {
	COLOR: #00795a; TEXT-DECORATION: none
}
.listlevel3 A:active {
	COLOR: #00795a; TEXT-DECORATION: none
}
.listlevel0 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #00795a; LINE-HEIGHT: 1.2; TEXT-DECORATION: none
}
.listlevel0 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #00795a; LINE-HEIGHT: 1.2; TEXT-DECORATION: none
}
.listlevel0 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #00795a; LINE-HEIGHT: 1.2; TEXT-DECORATION: none
}
.listlevel0 A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #00795a; LINE-HEIGHT: 1.2; TEXT-DECORATION: none
}
.listlevel0 A:hover {
	TEXT-DECORATION: underline
}
.listlevel1 A:hover {
	TEXT-DECORATION: underline
}
.listlevel2 A:hover {
	TEXT-DECORATION: underline
}
.listlevel3 A:hover {
	TEXT-DECORATION: underline
}
.mainentries LI {
	MARGIN: 0px
}
.mainentries LI A:link {
	TEXT-DECORATION: none
}
.mainentries LI A:visited {
	TEXT-DECORATION: none
}
.mainentries LI A:hover {
	TEXT-DECORATION: none
}
.mainentries LI A:active {
	TEXT-DECORATION: none
}
.mainentries LI A:hover {
	TEXT-DECORATION: underline
}
.mainentries .content {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.nobullet {
	LIST-STYLE-TYPE: none
}
.forside DIV#clm2 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY.underforside DIV#clm3 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY.smalside DIV#clm3 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY.bredside DIV#clm3 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.forside DIV#clm2 LI {
	MARGIN: 0px
}
BODY.underforside DIV#clm3 LI {
	MARGIN: 0px
}
BODY.smalside DIV#clm3 LI {
	MARGIN: 0px
}
BODY.bredside DIV#clm3 LI {
	MARGIN: 0px
}
.forside DIV#clm2 DIV.content H4 {
	FONT-SIZE: 1.3em
}
DIV#wrapperpage {
	MARGIN-LEFT: auto; WIDTH: 960px; MARGIN-RIGHT: auto; POSITION: relative; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left
}
DIV#pageborder {
	BORDER-RIGHT: #fff 10px solid; BORDER-TOP: #fff 10px solid; BORDER-LEFT: #fff 10px solid
}
DIV#logo_fvst {
	PADDING-RIGHT: 0px; PADDING-LEFT: 16px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 200px; PADDING-TOP: 10px; HEIGHT: 63px
}
DIV#logo_altomkost {
	PADDING-RIGHT: 18px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 181px; PADDING-TOP: 3px; HEIGHT: 68px
}
DIV#top {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(/Skins/Smiley.fvst.dk/Images/bg_2.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 83px; BACKGROUND-COLOR: #fff
}
DIV#topnav {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 0.8em; PADDING-BOTTOM: 0px; COLOR: #000; LINE-HEIGHT: 2.9; PADDING-TOP: 0px; BACKGROUND-COLOR: #f7efb5
}
DIV#topnavbg {
	CLEAR: both; FLOAT: left; WIDTH: 940px; BACKGROUND-COLOR: #f7efb5
}
DIV#topnavmenu {
	FLOAT: left; BACKGROUND-COLOR: #fbe29b
}
DIV#topnavmenu A:link {
	COLOR: #000; TEXT-DECORATION: none
}
DIV#topnavmenu A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
DIV#topnavmenu A:hover {
	COLOR: #000; TEXT-DECORATION: none
}
DIV#topnavmenu A:active {
	COLOR: #000; TEXT-DECORATION: none
}
DIV#topnavmenu A:hover {
	COLOR: #b70000; TEXT-DECORATION: underline
}
DIV#topnavmenu A:active {
	COLOR: #b70000; TEXT-DECORATION: underline
}
DIV#topnavsearch {
	FLOAT: right; BACKGROUND-COLOR: #f7efb5
}
.searchformdiv {
	MARGIN-LEFT: 10px
}
.searchinputtext {
	MARGIN-TOP: 3px; WIDTH: 150px
}
.searchinput {
	MARGIN-TOP: 3px; WIDTH: 250px
}
.topformnewssignoninput {
	WIDTH: 105px
}
#topformemail {
	WIDTH: 150px
}
#topformkodeord {
	WIDTH: 150px
}
DIV#topformlogin {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
DIV#topformlogin LABEL {
	FONT-SIZE: 0.9em
}
DIV#menulevelone {
	CLEAR: both; PADDING-RIGHT: 10px; BACKGROUND-POSITION: left top; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(/Skins/Smiley.fvst.dk/Images/bg_menulevel1_smiley.gif); COLOR: #003300; BACKGROUND-COLOR: #b80001
}
DIV#menulevelone A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #003300; LINE-HEIGHT: 2; TEXT-DECORATION: none
}
DIV#menulevelone A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #003300; LINE-HEIGHT: 2; TEXT-DECORATION: none
}
DIV#menulevelone A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #003300; LINE-HEIGHT: 2; TEXT-DECORATION: none
}
DIV#menulevelone A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #003300; LINE-HEIGHT: 2; TEXT-DECORATION: none
}
DIV#menulevelone A:hover {
	TEXT-DECORATION: underline
}
DIV#menulevelone A:active {
	FONT-WEIGHT: bold
}
DIV#menushadow {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(/Skins/Altomkost.dk/Images/menushadow.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 10px
}
DIV#menushadow_nobreadcrumb {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(/Skins/Altomkost.dk/Images/menushadow_nobreadcrumb.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 10px
}
DIV#breadcrumb {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 0.8em; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; BACKGROUND-COLOR: #fff
}
DIV#breadcrumb A:link {
	COLOR: #404040; TEXT-DECORATION: none
}
DIV#breadcrumb A:visited {
	COLOR: #404040; TEXT-DECORATION: none
}
DIV#breadcrumb A:hover {
	COLOR: #404040; TEXT-DECORATION: none
}
DIV#breadcrumb A:active {
	COLOR: #404040; TEXT-DECORATION: none
}
DIV#breadcrumb A:hover {
	TEXT-DECORATION: underline
}
DIV#breadcrumb A:active {
	TEXT-DECORATION: underline
}
DIV#menuleveltwo {
	HEIGHT: 100%
}
DIV#menuleveltwo A:link {
	FONT-SIZE: 1em; COLOR: #00795a; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
DIV#menuleveltwo A:visited {
	FONT-SIZE: 1em; COLOR: #00795a; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
DIV#menuleveltwo A:hover {
	FONT-SIZE: 1em; COLOR: #00795a; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
DIV#menuleveltwo A:active {
	FONT-SIZE: 1em; COLOR: #00795a; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
DIV#menuleveltwo A:hover {
	FONT-WEIGHT: bold; COLOR: #01a57b
}
DIV#menuleveltwo A:active {
	FONT-WEIGHT: bold; COLOR: #00795a
}
DIV#menuleveltwo .on A:link {
	FONT-WEIGHT: bold
}
DIV#menuleveltwo .on A:visited {
	FONT-WEIGHT: bold
}
DIV#menuleveltwo .on A:hover {
	FONT-WEIGHT: bold
}
DIV#menuleveltwo .on A:active {
	FONT-WEIGHT: bold
}
DIV#menuleveltwo .off A:link {
	
}
DIV#menuleveltwo .off A:visited {
	
}
DIV#menuleveltwo .off A:hover {
	
}
DIV#menuleveltwo .off A:active {
	
}
DIV#menuleveltwo .light {
	BORDER-BOTTOM: #e3d89a 1px solid; BACKGROUND-COLOR: #f8f5e4
}
DIV#menuleveltwo .dark {
	BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #f8ea9c
}
DIV#menuleveltwo .light P {
	PADDING-TOP: 20px
}
DIV#menuleveltwo .dark P {
	PADDING-TOP: 20px
}
DIV#menuleveltwo .light A:link {
	
}
DIV#menuleveltwo .light A:visited {
	
}
DIV#menuleveltwo .light A:hover {
	
}
DIV#menuleveltwo .light A:active {
	
}
DIV#menuleveltwo .dark A:link {
	
}
DIV#menuleveltwo .dark A:visited {
	
}
DIV#menuleveltwo .dark A:hover {
	
}
DIV#menuleveltwo .dark A:active {
	
}
.pagebg {
	
}
.contentLeft {
	PADDING-RIGHT: 5px; FLOAT: left; WIDTH: 235px
}
.contentRight {
	PADDING-LEFT: 5px; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 235px
}
.smileyTop {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 81px
}
.smileyTopLinks {
	PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 3px
}
.SearchButtonTop INPUT {
	BORDER-RIGHT: #006666 1px solid; BORDER-TOP: #99cccc 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #99cccc 1px solid; COLOR: #00795a; BORDER-BOTTOM: #006666 1px solid; BACKGROUND-COLOR: #ffe35c
}
.txtsearch {
	BORDER-RIGHT: #00795a 1px solid; BORDER-TOP: #00795a 2px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 1.1em; MARGIN: 0px; BORDER-LEFT: #00795a 2px solid; WIDTH: 150px; COLOR: #666666; BORDER-BOTTOM: #00795a 1px solid; FONT-FAMILY: arial
}
.toplink A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #004130; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.toplink A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #004130; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.toplink A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #00795a; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.toplink A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #01a57b; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
DIV#wrapperclm1 {
	FLOAT: left; WIDTH: 200px; HEIGHT: 100%
}
DIV#wrapperclm1 DIV#clm1 {
	MARGIN-BOTTOM: 0px
}
BODY.underforside DIV#clm1 {
	BORDER-TOP: #fff 10px solid; FLOAT: left; MARGIN: 0px 0px 10px; WIDTH: 200px
}
BODY.smalside DIV#clm1 {
	BORDER-TOP: #fff 10px solid; FLOAT: left; MARGIN: 0px 0px 10px; WIDTH: 200px
}
BODY.underforside DIV#wrapperclm2 {
	FLOAT: left; WIDTH: 520px; BACKGROUND-COLOR: #fff
}
BODY.smalside DIV#wrapperclm2 {
	FLOAT: left; WIDTH: 520px; BACKGROUND-COLOR: #fff
}
BODY.underforside DIV#clm2 {
	MARGIN: 20px 20px 10px
}
BODY.forside DIV#clm2 {
	MARGIN: 0px 20px 10px
}
BODY.smalside DIV#clm2 {
	MARGIN: 20px 20px 10px
}
BODY.underforside DIV#clm3 {
	PADDING-RIGHT: 0px; BORDER-TOP: #fff 10px solid; PADDING-LEFT: 10px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; WIDTH: 200px; PADDING-TOP: 0px
}
BODY.smalside DIV#clm3 {
	PADDING-RIGHT: 0px; BORDER-TOP: #fff 10px solid; PADDING-LEFT: 10px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; WIDTH: 200px; PADDING-TOP: 0px
}
#forsideclm3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 10px; WIDTH: 200px; PADDING-TOP: 0px
}
#forsideclm2 {
	FLOAT: left; WIDTH: 535px; BACKGROUND-COLOR: #fff
}
BODY.underforside DIV#clm1 P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
BODY.smalside DIV#clm1 P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
BODY.underforside DIV#clm2 P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; PADDING-TOP: 0px
}
BODY.smalside DIV#clm2 P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; PADDING-TOP: 0px
}
BODY.bredside DIV#clm1 {
	BORDER-TOP: #fff 10px solid; FLOAT: left; MARGIN: 0px 0px 10px; WIDTH: 200px
}
BODY.bredside DIV#wrapperclm2 {
	FLOAT: right; WIDTH: 740px; BACKGROUND-COLOR: #fff
}
BODY.bredside DIV#clm2 {
	MARGIN: 20px 10px 10px 20px
}
BODY.bredside DIV#clm1 P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
BODY.bredside DIV#clm2 P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; PADDING-TOP: 0px
}
#clm2 A:link {
	FONT-WEIGHT: bold; LINE-HEIGHT: 1; TEXT-DECORATION: none
}
#clm2 A:visited {
	FONT-WEIGHT: bold; LINE-HEIGHT: 1; TEXT-DECORATION: none
}
#clm2 A:hover {
	FONT-WEIGHT: bold; LINE-HEIGHT: 1; TEXT-DECORATION: none
}
#clm2 A:active {
	FONT-WEIGHT: bold; LINE-HEIGHT: 1; TEXT-DECORATION: none
}
#forsideclm2 A:link {
	FONT-WEIGHT: bold; LINE-HEIGHT: 1; TEXT-DECORATION: none
}
#forsideclm2 A:visited {
	FONT-WEIGHT: bold; LINE-HEIGHT: 1; TEXT-DECORATION: none
}
#forsideclm2 A:hover {
	FONT-WEIGHT: bold; LINE-HEIGHT: 1; TEXT-DECORATION: none
}
#forsideclm2 A:active {
	FONT-WEIGHT: bold; LINE-HEIGHT: 1; TEXT-DECORATION: none
}
#clm2 A:hover {
	TEXT-DECORATION: underline
}
#forsideclm2 A:hover {
	TEXT-DECORATION: underline
}
#clm3 A:link {
	FONT-WEIGHT: bold; LINE-HEIGHT: 1; TEXT-DECORATION: none
}
#clm3 A:visited {
	FONT-WEIGHT: bold; LINE-HEIGHT: 1; TEXT-DECORATION: none
}
#clm3 A:hover {
	FONT-WEIGHT: bold; LINE-HEIGHT: 1; TEXT-DECORATION: none
}
#clm3 A:active {
	FONT-WEIGHT: bold; LINE-HEIGHT: 1; TEXT-DECORATION: none
}
#forsideclm3 A:link {
	FONT-WEIGHT: bold; LINE-HEIGHT: 1; TEXT-DECORATION: none
}
#forsideclm3 A:visited {
	FONT-WEIGHT: bold; LINE-HEIGHT: 1; TEXT-DECORATION: none
}
#forsideclm3 A:hover {
	FONT-WEIGHT: bold; LINE-HEIGHT: 1; TEXT-DECORATION: none
}
#forsideclm3 A:active {
	FONT-WEIGHT: bold; LINE-HEIGHT: 1; TEXT-DECORATION: none
}
#clm3 A:hover {
	TEXT-DECORATION: underline
}
#forsideclm3 A:hover {
	TEXT-DECORATION: underline
}
#clm3 H6 {
	PADDING-LEFT: 0px; PADDING-TOP: 0px
}
DIV#wrapperfooter {
	CLEAR: both; BORDER-TOP: #fff 10px solid; WIDTH: 940px; BORDER-BOTTOM: #fff 10px solid
}
DIV#footer {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(/Skins/smiley.fvst.dk/Images/footer.jpg); COLOR: #004130; BACKGROUND-REPEAT: no-repeat; HEIGHT: 54px; BACKGROUND-COLOR: #fcd05a
}
DIV#footer P {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 0.8em; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1.1; PADDING-TOP: 7px; FONT-FAMILY: Verdana; BORDER-RIGHT-WIDTH: 0px
}
DIV#footer A:link {
	COLOR: #004130; TEXT-DECORATION: none
}
DIV#footer A:visited {
	COLOR: #004130; TEXT-DECORATION: none
}
DIV#footer A:hover {
	COLOR: #004130; TEXT-DECORATION: none
}
DIV#footer A:active {
	COLOR: #004130; TEXT-DECORATION: none
}
DIV#footer A:hover {
	TEXT-DECORATION: underline
}
DIV#footer A:active {
	TEXT-DECORATION: underline
}
DIV.mainentries {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND-POSITION: left bottom; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND-IMAGE: url(/Skins/Altomkost.dk/Images/bg_mainentries.gif); BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 720px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 138px; BORDER-RIGHT-WIDTH: 0px
}
.mainentry {
	FLOAT: left; WIDTH: 227px
}
.mainentrylink {
	FONT-WEIGHT: bold; FONT-SIZE: 1.2em; COLOR: #000; TEXT-DECORATION: none
}
.mainentrylink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 1.2em; COLOR: #000; TEXT-DECORATION: none
}
.mainentrylink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 1.2em; COLOR: #000; TEXT-DECORATION: none
}
.mainentrylink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 1.2em; COLOR: #000; TEXT-DECORATION: none
}
.mainentrylink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 1.2em; COLOR: #000; TEXT-DECORATION: none
}
.mainentrylink:hover {
	TEXT-DECORATION: underline
}
DIV.mainentries IMG {
	MARGIN-BOTTOM: 5px
}
DIV.mainentries A {
	COLOR: #000
}
.mainentry UL {
	MARGIN-LEFT: 15px
}
.mainentry P {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 15px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.mainentry .content {
	MARGIN-TOP: 5px
}
.frontportlet {
	BACKGROUND-POSITION: left top; MARGIN-TOP: 20px; FLOAT: left; BACKGROUND-IMAGE: url(/Skins/Altomkost.dk/Images/bg_frontportlet.gif); WIDTH: 227px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 205px
}
.frontportletspacing {
	MARGIN-RIGHT: 19px
}
.frontportlet H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 15px
}
.frontportlet DIV {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 0.8em; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.5; PADDING-TOP: 0px
}
.frontportlet INPUT {
	BACKGROUND-COLOR: #faf1d8
}
.frontportlet P {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 1.05em; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 1px; LINE-HEIGHT: 1.5; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.frontportletintro {
	MARGIN-BOTTOM: 15px
}
.frontportletmain {
	MARGIN: 0px 10px
}
.frontportletbarheader {
	FLOAT: left; WIDTH: 50px
}
.frontportletbar1 {
	FLOAT: left; WIDTH: 40px; BACKGROUND-COLOR: #fbc634
}
.frontportletbar2 {
	FLOAT: left; WIDTH: 90px; BACKGROUND-COLOR: #c7bca2
}
.frontportletsubmit {
	MARGIN-TOP: 15px
}
.left {
	FLOAT: left
}
.right {
	FLOAT: right
}
.clear {
	CLEAR: both
}
.hide {
	DISPLAY: none
}
.alignright {
	TEXT-ALIGN: right
}
.aligncenter {
	TEXT-ALIGN: center
}
.boldlink {
	FONT-WEIGHT: bold; COLOR: #00795a; LINE-HEIGHT: 1.6; TEXT-DECORATION: none
}
.boldlink:link {
	FONT-WEIGHT: bold; COLOR: #00795a; LINE-HEIGHT: 1.6; TEXT-DECORATION: none
}
.boldlink:visited {
	FONT-WEIGHT: bold; COLOR: #00795a; LINE-HEIGHT: 1.6; TEXT-DECORATION: none
}
.boldlink:hover {
	FONT-WEIGHT: bold; COLOR: #00795a; LINE-HEIGHT: 1.6; TEXT-DECORATION: none
}
.boldlink:active {
	FONT-WEIGHT: bold; COLOR: #00795a; LINE-HEIGHT: 1.6; TEXT-DECORATION: none
}
.boldlink:hover {
	TEXT-DECORATION: underline
}
B.boldlink {
	FONT-WEIGHT: bold; COLOR: #00795a; LINE-HEIGHT: 1.6
}
.boldlightlink {
	FONT-WEIGHT: bold; COLOR: #707070; LINE-HEIGHT: 1.5; TEXT-DECORATION: none
}
.boldlightlink:link {
	FONT-WEIGHT: bold; COLOR: #707070; LINE-HEIGHT: 1.5; TEXT-DECORATION: none
}
.boldlightlink:visited {
	FONT-WEIGHT: bold; COLOR: #707070; LINE-HEIGHT: 1.5; TEXT-DECORATION: none
}
.boldlightlink:hover {
	FONT-WEIGHT: bold; COLOR: #707070; LINE-HEIGHT: 1.5; TEXT-DECORATION: none
}
.boldlightlink:active {
	FONT-WEIGHT: bold; COLOR: #707070; LINE-HEIGHT: 1.5; TEXT-DECORATION: none
}
.boldlightlink:hover {
	TEXT-DECORATION: underline
}
.lighttext {
	COLOR: #707070
}
.wrapperimgplaceholder {
	FLOAT: right; WIDTH: 180px; HEIGHT: 180px
}
.editwrapperimgplaceholder {
	FLOAT: right; MARGIN: 0px 0px 20px 20px; WIDTH: 165px; POSITION: relative; HEIGHT: 165px
}
.imgplaceholder {
	FLOAT: right
}
.testboxtop {
	HEIGHT: 10px
}
.testboxmiddle {
	PADDING-RIGHT: 20px; BACKGROUND-POSITION: left top; PADDING-LEFT: 20px; FONT-SIZE: 1em; BACKGROUND-IMAGE: url(/Skins/Altomkost.dk/Images/bg_test_middle.gif); PADDING-BOTTOM: 10px; PADDING-TOP: 5px; BACKGROUND-REPEAT: no-repeat
}
.testboxmiddle A:link {
	FONT-WEIGHT: bold; COLOR: #00795a; LINE-HEIGHT: 1.6; TEXT-DECORATION: none
}
.testboxmiddle A:visited {
	FONT-WEIGHT: bold; COLOR: #00795a; LINE-HEIGHT: 1.6; TEXT-DECORATION: none
}
.testboxmiddle A:hover {
	FONT-WEIGHT: bold; COLOR: #00795a; LINE-HEIGHT: 1.6; TEXT-DECORATION: none
}
.testboxmiddle A:active {
	FONT-WEIGHT: bold; COLOR: #00795a; LINE-HEIGHT: 1.6; TEXT-DECORATION: none
}
.testboxmiddle A:hover {
	TEXT-DECORATION: underline
}
.testboxbottom {
	MARGIN-BOTTOM: 20px; HEIGHT: 10px
}
.forside DIV#clm2 DIV.content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; PADDING-TOP: 0px
}
.smalside DIV#clm3 DIV.content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; PADDING-TOP: 15px
}
.contentclm3 {
	MARGIN: 0px 10px; COLOR: #00795a
}
.forside DIV#clm2 DIV.content {
	LINE-HEIGHT: 1.2
}
.underforside DIV#clm3 DIV.content {
	LINE-HEIGHT: 1.2
}
.smalside DIV#clm3 DIV.content {
	LINE-HEIGHT: 1.2
}
.underforside DIV#clm3 .barbottomform {
	FONT-SIZE: 0.8em
}
.smalside DIV#clm3 DIV.content {
	FONT-SIZE: 0.8em
}
.forside DIV#clm2 DIV.content H4 {
	FONT-SIZE: 1.2em; LINE-HEIGHT: 1.2
}
.underforside DIV#clm3 DIV.content H4 {
	FONT-SIZE: 1.2em; LINE-HEIGHT: 1.2
}
.smalside DIV#clm3 DIV.content H4 {
	FONT-SIZE: 1.2em; LINE-HEIGHT: 1.2
}
.forside DIV#clm2 DIV.content H6 {
	FONT-SIZE: 1.1em; PADDING-BOTTOM: 1px; LINE-HEIGHT: 1.1
}
.underforside DIV#clm3 DIV.content H6 {
	FONT-SIZE: 1.1em; PADDING-BOTTOM: 1px; LINE-HEIGHT: 1.1
}
.smalside DIV#clm3 DIV.content H6 {
	FONT-SIZE: 1.1em; PADDING-BOTTOM: 1px; LINE-HEIGHT: 1.1
}
.forside DIV#clm2 DIV.content A:link {
	FONT-WEIGHT: bold; COLOR: #00795a; LINE-HEIGHT: 1; TEXT-DECORATION: none
}
.forside DIV#clm2 DIV.content A:visited {
	FONT-WEIGHT: bold; COLOR: #00795a; LINE-HEIGHT: 1; TEXT-DECORATION: none
}
.forside DIV#clm2 DIV.content A:hover {
	FONT-WEIGHT: bold; COLOR: #00795a; LINE-HEIGHT: 1; TEXT-DECORATION: none
}
.forside DIV#clm2 DIV.content A:active {
	FONT-WEIGHT: bold; COLOR: #00795a; LINE-HEIGHT: 1; TEXT-DECORATION: none
}
.forside DIV#clm2 DIV.content A:hover {
	TEXT-DECORATION: underline
}
.bbqErrorPanel {
	PADDING-RIGHT: 7px; MARGIN-TOP: 15px; PADDING-LEFT: 7px; BACKGROUND: #fdf3d2; PADDING-BOTTOM: 7px; COLOR: #b70000; PADDING-TOP: 7px
}
DIV.images IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 0px
}
.bartop {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: left top; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(/Skins/Smiley.fvst.dk/Images/Menu2_top.jpg); PADDING-BOTTOM: 0px; PADDING-TOP: 15px; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #f8ea9c
}
.bartopright {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(/Skins/Smiley.fvst.dk/Images/BarTopRight.jpg); PADDING-BOTTOM: 0px; PADDING-TOP: 15px; BACKGROUND-REPEAT: no-repeat
}
.barbottom {
	BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(/Skins/Smiley.fvst.dk/Images/Menu2_bottom.jpg); BACKGROUND-REPEAT: no-repeat; HEIGHT: 35px
}
.barbottomright {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left bottom; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(/Skins/Smiley.fvst.dk/Images/BarBottomRight.jpg); PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 35px
}
.barbottomRepeat {
	HEIGHT: 100%; BACKGROUND-COLOR: #fff4c6
}
.wide #breadcrumb {
	MARGIN-BOTTOM: 10px
}
.forside #breadcrumb {
	MARGIN-BOTTOM: 10px
}
.error {
	COLOR: #b70000
}
.PagerActive {
	BACKGROUND: white; COLOR: black; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 17px; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
.PagerInActive {
	BACKGROUND: white; COLOR: gray; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 17px; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
.bredside .wrappercolumns {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(/Skins/Smiley.fvst.dk/Images/page_background.jpg); BACKGROUND-REPEAT: repeat-y; HEIGHT: 100%; BACKGROUND-COLOR: transparent
}
.smalside .wrappercolumns {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(/Skins/Smiley.fvst.dk/Images/page_background2.jpg); BACKGROUND-REPEAT: repeat-y; HEIGHT: 100%; BACKGROUND-COLOR: transparent
}
.forside .wrappercolumns {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(/Skins/Smiley.fvst.dk/Images/page_background2.jpg); BACKGROUND-REPEAT: repeat-y; HEIGHT: 100%; BACKGROUND-COLOR: transparent
}
.bredside DIV#clm2 {
	MARGIN: 10px 20px
}
.wide DIV#clm2 {
	MARGIN: 10px
}
TABLE.metaData {
	BORDER-RIGHT: #cfe2fb 1px solid; BORDER-TOP: #cfe2fb 1px solid; BORDER-LEFT: #cfe2fb 15px solid; WIDTH: 100%; BORDER-BOTTOM: #cfe2fb 1px solid
}
TABLE.metaData TH {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND-COLOR: #cfe2fb
}
TABLE.metaData TD.metaDataKey {
	BORDER-RIGHT: #cfe2fb 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cfe2fb 1px solid; BORDER-LEFT: #cfe2fb 1px solid; WIDTH: 30%; BORDER-BOTTOM: #cfe2fb 1px solid
}
TABLE.metaData TD.metaDataValue {
	BORDER-RIGHT: #cfe2fb 1px solid; BORDER-TOP: #cfe2fb 1px solid; BORDER-LEFT: #cfe2fb 1px solid; WIDTH: 70%; BORDER-BOTTOM: #cfe2fb 1px solid
}
DIV.supersearch {
	HEIGHT: 35px
}
DIV.smileydate {
	PADDING-TOP: 3px
}
